.gf_progressbar_title,
.gform_wrapper label{
	color: #fff!important;
}
input[type="checkbox"] + label, input[type="radio"] + label {
	padding-left: 4.5rem;
	font-size: 1.8rem;
	margin-bottom: 0!important;
}
.gform_body .gfield_label {
	font-size: 2.5rem!important;
}
.gform_wrapper .gfield.gfield--width-full {
	grid-column: span 12;
	padding: 0 0 3.5rem;
}
.gform_wrapper input:not(input[type="checkbox"], input[type="radio"], input[type="submit"]),
.gform_wrapper textarea {
	font-size: 1.8rem;
	padding: 3.2rem 4.4rem!important;
}
.reassurance-devis-title span{
	font-family: 'DIN Pro Cond';
}
#gform_submit_button_1{
	padding: 3.2rem 4.4rem !important;
  line-height: 1.5;
  border: 0.2rem solid #00bdad;
}

footer a::before{
	display: none;
}
.h6 a, h6 a {
	color: #fff;
}